API server
https://app.coolify.io/api/v1Get the current team webhook notification settings. Encrypted secrets are only returned when the token has read:sensitive (or root) and the user is a team admin/owner.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Response Body
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/notifications/webhook"Empty
{ "message": "Invalid token."}{ "message": "Unauthenticated."}Get Telegram notification settings GET
Get the current team Telegram notification settings. Encrypted secrets are only returned when the token has `read:sensitive` (or `root`) and the user is a team admin/owner.
Update Discord notification settings PATCH
Update the current team Discord notification settings.
